@charset "utf-8";
/* CSS Document */

/*----------------------------------*/
/*	全サイズ　共通　								*/
/*----------------------------------*/
#tumblr {
	width:95%;	/* ブロック横幅 */ 
	height:280px;	/* ブロック縦幅 */ 
	overflow: auto;   /* スクロール表示 */ 
	font-size:14px;
	line-height:150%;
	padding:10px;
	margin-block-end:1em;
	border:1px #ddd solid;
	border-radius:10px;
}

li.one_blk {
	list-style-type:none;
	border-bottom:1px #ccc dotted;
	padding-block-end:0.5em;
}

/*-- ● 投稿日 ------------*/
li.one_blk .blog_date {
	font-weight:normal;
	font-size:100%;
	margin-right:0.5em;
}

/*-- ● タイトル ------------*/
li.one_blk .tmbl_ttl {
	font-weight:normal;
	color:#3F4E74;
	margin-bottom:0.6em;
	font-size:110%;
	font-weight:bold;
	line-height:1.6em;
}

li.one_blk .tmbl_ttl a {
	color:#3F4E74;
}

li.one_blk .tmbl_ttl a:hover {
	color:#ff576d;
}

/*-- 新着につける NEW アイコン　タイプ１ ------------*/
li.one_blk .tmbl_new_icon {
	margin-right: 1em;
	font-size:80%;
	background-color:#f00;
	color:#fff;
	padding:2px 0.5em 1px;
	border-radius: 6px;
}

/*-- 新着につける NEW アイコン　タイプ２ ------------*/
li.one_blk .tmbl_new_icon02 {
	margin-right: 1em;
	font-size:90%;
	color:#f00;
}

/*-- ● 本文内 ------------*/
li.one_blk .tmble_cts {
	vertical-align:top;
	padding:2px 1em;
	line-height:1.5em;
}

li.one_blk .tmble_cts img {
	/*margin-right:5px;*/
	/*margin-bottom:5px;*/
	margin:0;
	width:100%;
}

li.one_blk .tmbl_img { width:100%; }

/*
.tmble_cts img.width-remove{
	width:auto;
}
*/

li.one_blk .tmble_cts p {	/* タンブラーで記事を作成する際に改行すると入る　ｐ */
	clear: both;
	vertical-align:top;
	line-height:1.6em;
}

li.one_blk .tmble_cts a {
	outline: none;
	color: #a8a8d4;
}

li.one_blk .tmble_cts a:hover {
	outline: none;
	color:#ff576d;
}

li.one_blk .tmble_cts h2 {	/* タンブラーで記事を作成する際の文字装飾　ｈ　のとき */
	clear: both;
	text-align:left;
	font-size:108%;
	color:#ff576d;
	margin:8px;
}

li.one_blk .tmble_cts  b {	/* タンブラーで記事を作成する際の文字装飾　ｂ　のとき */
	font-size:105%;
	color:#071e4f;
	font-weight:bold;
}

li.one_blk .tmble_cts  i {	/* タンブラーで記事を作成する際の文字装飾　ｉ　のとき */
	font-size:105%;
	font-weight:bold;
	color:#221c39;
	font-style: normal;
}



/*----------------------------------*/
/*	スマホサイズ										*/
/*----------------------------------*/
@media all and (max-width:680px){
	
	#tumblr {
		height: 350px;
	}

	li.one_blk .tmble_cts  img {
		width:100%;
	}

}